 
A {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: 宋体
}
A:link {
	COLOR: #666666;TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666;TEXT-DECORATION: none
}
A:hover {
	COLOR: #e70000; TEXT-DECORATION: none
}
A:active {
	COLOR: #01234e; TEXT-DECORATION: none
}
.gs {
	LINE-HEIGHT: 30px; LETTER-SPACING: 1px
}
.t {
	BORDER-RIGHT: #f9a036 1px solid; BORDER-TOP: #f9a036 1px solid; BORDER-LEFT: #f9a036 1px solid; BORDER-BOTTOM: #f9a036 1px solid
}
.class2 {
	LINE-HEIGHT: 20px; LETTER-SPACING: 2px
}
.zuoshang {
	LINE-HEIGHT: 20px; LETTER-SPACING: 1px
}
.jiangshui {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 16px; LETTER-SPACING: 2px
}
.copy {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #23561e; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.gs {
	LINE-HEIGHT: 20px
}
.inputx {
	OVERFLOW: hidden; WIDTH: 80px; HEIGHT: 20px
}
a.head1 {
	font-size: 14px;
	font-weight: bold;
	color: #F3F3F3;
}
a.head1:hover {
	font-size: 14px;
	font-weight: bold;
	color: #F3F3F3;
	text-decoration: underline;
}
a.head1:visited {
	font-size: 14px;
	font-weight: bold;
	color: #F3F3F3;
	text-decoration: none;
}
a.head1:active {
	font-size: 14px;
	font-weight: bold;
	color: #F3F3F3;
	text-decoration: underline;
}
.about1 {
	font-size: 14px;
	font-weight: bold;
	color: #0C477F;
}











table,td {
	color: #676565; 
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
}
 
.linkA a:link {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
}
.linkA a:visited {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
}
.linkA a:hover {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
}
.linkB a:link {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 33px;
	font-weight: normal;
}
.linkB a:visited {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 33px;
	font-weight: normal;
}
.linkB a:hover {
	color: #CC3300;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 33px;
	font-weight: bold;
}
.linkC a:link {
	color: #003366;
	font-size: 12px;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkC a:visited {
	color: #003366;
	font-size: 12px;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkC a:hover {
	font-size: 12px;
	text-decoration: underline;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: #024B98;
}
.linkD a:link {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkD a:visited {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkD a:hover {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkE a:link {
	color: #003366;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkE a:visited {
	color: #003399;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkE a:hover {
	color: #666666;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkF a:link {
	color: #666666;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkF a:visited {
	color: #666666;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkF a:hover {
	color: #FF6600;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
}
.linkG a:link {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkG a:visited {
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkG a:hover {
	color: #003366;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
}
.linkH a:link {
	color: #003366;
	font-size: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
}
.linkH a:visited {
	color: #003366;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
}
.linkH a:hover {
	color: #FF0000;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
}
.STYLE5 {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 23px;
	text-decoration: none;
	word-spacing: 0em;
	white-space: normal;
	font-weight: normal;
}
.STYLE6 {
	color: #BB2032;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	text-decoration: none;
}
.STYLE11 {
	color: #FFFFFF;
	font-family: "宋体";
	font-size: 13px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	text-decoration: none;
}
.STYLE9 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	text-decoration: none;
}
.STYLE1 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	text-decoration: none;
}
.STYLE2 {
	color: #005BA2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	text-decoration: none;
}
.STYLE3 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	text-decoration: none;}
	.STYLE10 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	text-decoration: none;}
	
	
	.STYLE7 {
	color: #ffffff;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;}
	.STYLE77 {
	color: #898989;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	text-decoration: none;} 
	
	
	.STYLE8 {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	height: 25px;
	width: 140px;
	border: 1px dashed #CCCCCC;
}
	.STYLE4 {
	color: #BB2032;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
}
.claDiv
{
	border-bottom:1px #000000;
	height:26px;
	cursor:pointer;
}












body{
margin:0;
padding:0;
font-size:12px;
color:#898989;
background-color:#fdfdfd;
background-image:url("bg.jpg")/*tpa=http://www.sz-hcys.com/imagllj/bg.jpg*/
}
td{font-size:12px}
.nemu{
font-size:14px;
color:#FFFFFF;
padding-left:60px;
line-height:220%;
font-weight:bolder;
}
.nemu a{
font-size:14px;
color:#FFFFFF;
text-decoration:none;
}
.foot{
font-size:12px;
color:#000000;
line-height:190%;
text-decoration:none;
}
.foot a{
font-size:12px;
color:#000000;
text-decoration:none;
}
.title{
font-size:14px;
color:#FFFFFF;
padding-left:20px;
line-height:220%;
font-weight:bolder;
}
.title1{
font-size:14px;
color:#000000;
padding-left:20px;
line-height:220%;
font-weight:bolder;
}
.list{
font-size:13px;
color:#ffffff;
font-weight:bolder;
}
.list a:hover{
font-size:13px;
color:#ffffff;
font-weight:bolder;
}

.list a:visited{
font-size:13px;
color:#ffffff;
font-weight:bolder;
}

.list a:active{
font-size:13px;
color:#ffffff;
font-weight:bolder;
}






.list a{
font-size:13px;
color:#ffffff;
font-weight:bolder;
text-decoration:none;
}

.gsjj{ font-family:"宋体"; color:#000000 font-size:12px; line-height:200%;}
.gsjj a:hover{ font-family:"宋体"; font-size:12px; line-height:200%; color:#66CC33}



.list2{
font-size:12px;
color:#222222; 
}
.list2 a:hover{
font-size:12px;
color:#ff0000; 
text-decoration: underline;

}
.list2 a{
font-size:12px;
line-height:24px
color:#222222; 
text-decoration:none;
}

.linka a{font-size:12px;color:#898989;text-decoration:none; line-height:20px;}
.linka a:hover{font-size:12px;color: #db241e;text-decoration:underline; line-height:20px; }

.linkaa a{font-size:14px;color:#ffffff;text-decoration:none; line-height:20px; font-weight:bold}
.linkaa a:hover{font-size:12px;color:#fffea7;text-decoration:underline; line-height:20px; }


.linkc a{font-size:14px;color:#000000; text-decoration:none; line-height:20px;}
.linkc a:hover{font-size:12px;color:#000000;text-decoration:underline; line-height:20px; }


.linkb a{font-size:12px;color:#ffffff; text-decoration:none; line-height:20px;}
.linkb a:hover{font-size:12px;color:#d8d800;text-decoration:underline; line-height:20px;}


.link2a a{font-size:12px;color:#5c5c5c; text-decoration:none; line-height:27px; padding-left:276px}
.link2a a:hover{font-size:12px;color:#ff0000;text-decoration:underline; line-height:27px; padding-left:276px}



.link2b a{font-size:12px;color:#5c5c5c; text-decoration:none; line-height:27px;  }
.link2b a:hover{font-size:12px;color:#ff0000;text-decoration:underline; line-height:27px;  }



.main {font-size:12px;color:#999999; line-height:25px;}

.foot222{
font-size:12px;
color:#666666; 
line-height:220%; 
}





